Skip to content
StraventaDocs

Download reconciliation report for a run as CSV

Downloads the reconciliation result for a specific run as a CSV file.

GET
/api/recon/v1/reports/reconciliation/{runID}/csv

Downloads the reconciliation result for a specific run as a CSV file.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

runID*string
Formatuuid

Response Body

text/csv

application/json

application/json

curl -X GET "https://example.com/api/recon/v1/reports/reconciliation/497f6eca-6276-4993-bfeb-53cbbbba6f08/csv"
"(binary CSV content)"
{
  "error": "unauthorized",
  "message": "Bearer token is missing or invalid",
  "request_id": "01900000-0000-7000-8000-000000000001"
}
{
  "error": "not_found",
  "message": "The requested resource was not found",
  "request_id": "01900000-0000-7000-8000-000000000001"
}

Was this page helpful?